Subject: Re: 1/32 Academy F/A-18C
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 18 Jul 2004 21:59:22 -0700

Hi ,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, June 07, 2004 6:33 AM
  Subject: 1/32 Academy F/A-18C

  Gallery Template #12

  1/32 Academy F/A-18C "Hornet"

  by Sören Bartusch
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Hornet of VF-86 "Sidewinders".
  I used a cockpit set, AIM-9L and the AGM-88 HARM from Cutting Edge. Decals come from Eagle Strike. 
  The figures are from the kit and from PWMP, so are the tractor and the small hand cart.
  VFA-86 paticipated in Operation Southern Watch in 1996.
  They flew its missions from USS George Washington.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I airbrushed the aircraft with x-tra colors and weathered with artist oils ad pastell chalks.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  The carrier deck is made from sheet styrene. First I wanted to use the tie-down points fronm Flightpath. But in my opinion they don´t look very realistic. So I only used only the insert made from white metal. The stars where the chains were hooked in were soldered together using small pieces of brass rods.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  I conerted the GBU-12 from an Mk.82 with parts from a GBU-10 and scratched Parts.
  The missile trolley is scratchbuild with the exception of the wheels.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2004 by Sören Bartusch